[Map503]
TrackName="Maps\503-Sunava-Shakedown\track-503"
Particles="Maps\ps_british"
StageName="Sunava Shakedown"
Surface=0
Length=3.3
Author=Tomas Cere
CountryCode=SK
SplashScreen="Textures\Splash\503-Sunava-Shakedown.dds"